body{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100vh;
    margin: 0%;
    /*background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(9,9,121,1) 35%, rgba(0,212,255,1) 100%);*/
}

.chessmate-start{
    display: flex;
    justify-self: center;
    align-self: center;
    font-size: 200px;
    color: black;
}

.btn {
    border: none;
    width: 15em;
    height: 5em;
    border-radius: 3em;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 12px;
    background: black;
    cursor: pointer;
    transition: all 450ms ease-in-out;
    margin-top: 10%;
    transform: scale(1.5);
  }
  
  .sparkle {
    fill: #AAAAAA;
    transition: all 800ms ease;
  }
  
  .text {
    font-weight: 600;
    color: white;
    font-size: medium;
  }
  
  .btn:hover {
    background: linear-gradient(0deg,#A47CF3,#683FEA);
    box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4),
    inset 0px -4px 0px 0px rgba(0, 0, 0, 0.2),
    0px 0px 0px 4px rgba(255, 255, 255, 0.2),
    0px 0px 100px 0px #9917FF;
    transform: translateY(-2px);
    transform: scale(1.5);
  }
  
  .btn:hover .text {
    color: white;
  }
  
  .btn:hover .sparkle {
    fill: white;
    transform: scale(1.2);
  } 